package com.fjs.scenic.service.news;

import java.util.List;

import com.fjs.scenic.entity.news.News;

/**
 * 新闻
 * @author Administrator
 *
 */
public interface NewsService {
	public void insert(News record);

	public List<News> select(News record);

	public void update(News record);

	public void delete(News record);

	public List<News> selectByParam(String field,String param);

	public void updateByParam(String param);

	public void deleteByParam(String param);
}
